/**** Body ****/
/**** Fonts ****/
@font-face { font-family: 'Helvetica'; src: url("../fonts/HelveticaLTStd-Roman.eot"); src: local("Helvetica"), url("../fonts/HelveticaLTStd-Roman.woff") format("woff"), url("../fonts/HelveticaLTStd-Roman.ttf") format("truetype"), url("../fonts/HelveticaLTStd-Roman.svg") format("svg"); font-weight: normal; font-style: normal; }
/**** Body ****/
html { font-size: 16px; }

body { font-size: 0.8em; }

/**** Paragraph ****/
p { margin: 0px; padding: 1px 0px; }

/**** Links ****/
a, a:link, a:active, a:hover, a:visited { color: #5BC7FF; text-decoration: none; border: none; }

a:hover { color: #2B3990; text-decoration: underline; }

/**** Headings ****/
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; color: #2B3990; font-family: "Helvetica", sans-serif; }

/*!/*##end##*/
